Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 00:41:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need jann emmanuel pinlac                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jann emmanuel pinlac Bot:  Hi Jann Emmanuel Pinlac ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  46412820403 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  597001625 Bot:  Please wait while we transfer you to an agent Agent:  Hi Jann  Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Hi my order did not come yesterday   i wait whole day and when I track it says customer did not response unsuccessful delivery Customer:  No one contacted me Agent:  Could you please share your order number so that I can assist you further? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Are you still here? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jann Emmanuel Pinlac ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  46412820403 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6278445994 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:23 PM, 05th Mar                   Abdallah                   Hi Jann  Thank you for contacting us. This's abdallah  How may I help you?,           02:25 PM, 05th Mar                     jann emmanuel pinlac                    Hi my order did not come yesterday i wait whole day and when I track it says customer did not response unsuccessful delivery No one contacted me           02:26 PM, 05th Mar                     jann emmanuel pinlac                    6278445994 order number           02:27 PM, 05th Mar                     jann emmanuel pinlac                    Hey           02:29 PM, 05th Mar                     jann emmanuel pinlac                    Are you still here           02:29 PM, 05th Mar                   Abdallah                   We apologize for the inconvenience caused. this is correct no 966597001625           02:31 PM, 05th Mar                     jann emmanuel pinlac                    Yessss           02:31 PM, 05th Mar                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:32 PM, 05th Mar                     jann emmanuel pinlac                    Ok please. Because I will take vacation march 7.no one will pick up the clothes. Thank you           02:34 PM, 05th Mar                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:37 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2192927